---
sv:
  activemodel:
    attributes:
      debate:
        category_id: Kategori
        decidim_category_id: Kategori
        description: Beskrivning
        end_time: Slutar vid
        information_updates: Informationsuppdateringar
        instructions: Deltagaranvisningar
        start_time: Börjar vid
        title: Titel
        user_group_id: Skapa debatt som
    models:
      decidim/debates/create_debate_event: Debatt
      decidim/debates/creation_disabled_event: Debatter avaktiverade
      decidim/debates/creation_enabled_event: Debatter aktiverade
  activerecord:
    models:
      decidim/debates/debate:
        one: Debatt
        other: Debatter
  decidim:
    components:
      debates:
        actions:
          create: Skapa
        name: Debatter
        settings:
          global:
            announcement: Meddelande
            comments_enabled: Kommentarer aktiverade
          step:
            announcement: Meddelande
            comments_blocked: Kommentarer blockerade
            creation_enabled: Skapande av debatter av användare aktiverat
    debates:
      actions:
        confirm_destroy: Är du säker?
        destroy: Radera
        edit: Redigera
        new: Ny %{name}
        title: Åtgärder
      admin:
        debates:
          create:
            invalid: Det gick inte att skapa debatten.
            success: Debatten har skapats.
          destroy:
            success: Debatten har raderats.
          edit:
            title: Redigera debatt
            update: Uppdatera debatt
          index:
            title: Debatter
          new:
            create: Skapa debatt
            title: Ny debatt
          update:
            invalid: Det gick inte att uppdatera debatten.
            success: Debatten uppdaterades.
        exports:
          comments: comments
          debates: debates
        models:
          debate:
            name: Debatt
      admin_log:
        debate:
          create: "%{user_name} skapade debatten %{resource_name} på platsen %{space_name}"
          update: "%{user_name} uppdaterade debatten %{resource_name} på platsen %{space_name}"
      debates:
        count:
          debates_count:
            one: "%{count} debatt"
            other: "%{count} debatter"
        create:
          invalid: Det gick inte att skapa debatten.
          success: Debatten har skapats.
        debate:
          participate: Delta
        filters:
          all: Alla
          category: Kategori
          category_prompt: Välj en kategori
          citizens: Medborgare
          official: Officiell
          origin: Ursprung
          search: Sök
        filters_small_view:
          close_modal: Stäng fönstret
          filter: Filtrera
          filter_by: Filtrera efter
          unfold: Veckla ut
        index:
          new_debate: Ny debatt
        new:
          back: Tillbaka
          create: Skapa
          select_a_category: Välj en kategori
          title: Ny debatt
        share:
          close_window: Stäng fönster
          share: Dela
          share_link: Dela länk
      last_activity:
        new_debate_at_html: "<span>Ny debatt i %{link}</span>"
      models:
        debate:
          fields:
            end_time: Slutdatum
            official_debate: Officiell debatt
            start_time: Startdatum
            title: Titel
    events:
      debates:
        create_debate_event:
          space_followers:
            email_intro: |-
              Hej,
              En ny debatt, "%{resource_title}", har skapats i deltagarutrymmet %{space_title}, ta en titt och bidra:
            email_outro: Du har fått detta meddelande eftersom du följer deltagarutrymmet %{space_title}. Du kan sluta att ta emot meddelanden via föregående länk.
            email_subject: Ny debatt "%{resource_title}" i %{space_title}
            notification_title: Debatten <a href="%{resource_path}">%{resource_title}</a> har skapats i <a href="%{space_path}">%{space_title}</a>.
          user_followers:
            email_intro: |-
              Hej,
              %{author_name} %{author_nickname}, som du följer, har skapat den nya debatten "%{resource_title}". Ta en titt och bidra med:
            email_outro: Du har fått det här meddelandet eftersom du följer %{author_nickname}. Du kan sluta att ta emot meddelanden via föregående länk.
            email_subject: Ny debatt "%{resource_title}" med %{author_nickname}
            notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> skapade debatten <a href="%{resource_path}">%{resource_title}</a>.
        creation_disabled:
          email_intro: 'Att skapa debatter är inte längre aktivt i %{participatory_space_title}. Du kan fortfarande delta i öppna debatter via den här sidan:'
          email_outro: Du har fått det här meddelandet eftersom du följer %{participatory_space_title}. Du kan sluta att ta emot meddelanden via föregående länk.
          email_subject: Att skapa debatter har avaktiverats i %{participatory_space_title}
          notification_title: Att skapa debatter är nu avaktiverat i <a href="%{participatory_space_url}">%{participatory_space_title}</a>
        creation_enabled:
          email_intro: 'Nu kan du starta nya debatter i %{participatory_space_title}! Börja att delta på den här sidan:'
          email_outro: Du har fått det här meddelandet eftersom du följer %{participatory_space_title}. Du kan sluta att ta emot meddelanden via föregående länk.
          email_subject: Debatter är nu tillgängliga i %{participatory_space_title}
          notification_title: Nu kan du starta <a href="%{resource_path}">nya debatter</a> i <a href="%{participatory_space_url}">%{participatory_space_title}</a>
    gamification:
      badges:
        commented_debates:
          conditions:
          - Välj en öppen debatt att delta i
          description: Detta märke beviljas när du aktivt deltar i de olika debatterna genom att lämna dina kommentarer.
          description_another: Deltagaren har deltagit i %{score} debatter.
          description_own: Du har deltagit i %{score} debatter.
          name: Debatter
          next_level_in: Delta i %{score} till debatter för att nå nästa nivå!
          unearned_another: Deltagaren har inte deltagit i någon debatt än.
          unearned_own: Du har inte deltagit i några debatter än.
    metrics:
      debates:
        description: Antal skapade debatter
        object: debatter
        title: Debatter
